﻿@import url(https://fonts.googleapis.com/css?family=Didact+Gothic);



/************fonts****************/



body {
    padding-top: 0;
    padding-bottom: 0;
    color: #000;
    font-family: 'Roboto Slab', serif !important;
}

input:focus {
    box-shadow: none !important;
}

.form-control:focus {
    border-color: #fec132;
}


.comp-now-padding {
    padding: 0px !important;
}

.comp-now-margin {
    margin: 0px;
}

.comp-now-theme-color {
    color: #b4c651;
}

.comp-now-gray-color {
    color: #69787c;
}

a {
    color: #80797d;
}

.top-bar {
    padding: 0 0;
    background: #f1f1f1;
    line-height: 15px;
    border-top: 1px #ccc solid;
}

.comp-now-bgcolor {
    background: #b4c651;
}

.comp-now-color {
    color: #b4c651;
}

.comp-now-no-border {
    border: none;
}

.comp-now-no-borderl {
    border-left: 0px;
}

.comp-now-no-borderR {
    border-right: 0px;
}

.comp-now-no-borderT {
    border-top: 0px;
}

.comp-now-no-borderB {
    border-bottom: 0px;
}

.comp-now-no-radius {
    border-radius: 0px;
}

.comp-now-toggle {
    border: none;
    border-radius: 0;
    margin: 0 10px 0 10px;
}

    .comp-now-toggle:focus, .comp-now-toggle:hover {
        background: #a1c837 !important;
    }

.icon-bar {
    background: #fff !important;
}

.comp-now-mt40 {
    margin-top: 40px;
}

.comp-now-mb40 {
    margin-bottom: 40px;
}

.comp-now-search {
    margin: 5px 0;
}

.comp-now-logosection {
    padding: 22px 0;
}

.comp-now-headingContent {
    padding: 15px 0 0 0;
}

.comp-now-loginM {
    padding: 15px 0 0 0;
}

.comp-now-login {
    border: 8px solid #f1f1f1;
    height: 47px;
}

.comp-now-loginB {
    background: #b4c651;
}

.comp-now-loginB-icon {
    background: url(../images/Search-arrow.png) center 4px no-repeat;
    height: 28px;
    width: 28px;
}

.comp-now-loginM button:hover {
    background: #b4c651;
    border: 1px solid #b4c651;
    margin-left: 0px;
}

.comp-now-navigation {
    background: #69787c;
    border-bottom: 8px solid #b4c651;
}

.comp-now-navtab a {
    color: #fff !important;
    padding: 0 140px !important;
    display: block !important;
    line-height: 90px !important;
    font-weight: bold;
}





.submenuicon {
    padding-top: 15px;
}

.comp-now-body { /*margin-top:20px;*/
    color: #606060;
    width: 100%;
    height: auto;
    padding-bottom: 20px;
}

.comp-now-bodyH {
    border-bottom: 1px solid #b4c651;
    margin-bottom: 30px;
}

    .comp-now-bodyH p {
        font-size: 24px;
        color: #606060;
    }

.comp-now-bodyHbut {
    background: #000;
    color: #fec132;
    font-weight: bold;
}

.comp-now-body-icon {
    margin-bottom: 29px;
}

    .comp-now-body-icon p {
        color: #606060;
        font-weight: bold;
    }

    .comp-now-body-icon img {
        height: 70px;
    }


.comp-now-paidbg {
    background: #69787c;
    border: 5px solid #69787c;
    color: #fff;
    margin-bottom: 30px;
}

    .comp-now-paidbg h2 {
        background: #b4c651;
        font-size: 21px;
        line-height: 40px;
        padding-left: 10px;
        color: #fff;
        margin-bottom: 15px;
        margin-top: 0px;
    }

    .comp-now-paidbg span {
        color: #b4c651;
    }

.comp-now-startbut {
    background: #b4c651;
    width: 100%;
    color: #fff;
    font-weight: bold;
    line-height: 38px;
    font-size: 26px;
}

.comp-now-step {
    margin-bottom: 29px;
}

    .comp-now-step span {
        font-size: 45px;
        font-weight: bold;
        color: #b4c651;
    }

    .comp-now-step h3 {
        font-size: 13px;
        text-align: center;
        font-weight: bold;
    }

.comp-now-flogo {
    border-top: 1px solid #ccc;
    padding: 20px 0;
    margin-top: 30px;
}


.comp-now-link {
    background: #f1f1f1 none repeat scroll 0 0;
    line-height: 38px;
    padding: 0;
    font-size: 12px;
}

.footer-end {
    background: #d9dede;
    padding: 42px 0;
    width: 100%;
    height: auto;
}

ul.comp-now-footernav li {
    list-style-type: none;
}

    ul.comp-now-footernav li strong {
        color: #69787d;
        margin-bottom: 5px;
        display: block;
    }

ul.comp-now-footernav li {
    line-height: 25px;
    color: #69787d;
    font-size: 12px;
}

.comp-now-line {
    line-height: 18px !important;
}

.comp-now-footer {
    background: #6a787c !important;
    color: #fff;
}


.comp-now-aside {
    background: #282828;
    color: #b4c651;
    padding-bottom: 10px;
    padding-top: 10px;
}

.comp-now-aside-heading {
    border-bottom: 1px solid #fec132;
    padding-bottom: 5px;
}

.comp-now-aside-offers {
    border: 1px #79bb70 solid;
    border-radius: 25px !important;
}

.comp-now-aside-search {
    border: 1px #b4c652 solid;
    border-radius: 25px !important;
    background: none !important;
    color: #b4c652;
    margin: 15px 0 40px 0;
}

    .comp-now-aside-search:hover {
        border: 1px #b4c652 solid !important;
        color: #b4c652;
    }

.comp-now-aside-categories a {
    color: #fec132 !important;
}

    .comp-now-aside-categories a:hover {
        background: none !important;
        text-decoration: underline !important;
    }

    .comp-now-aside-categories a:focus {
        background: none !important;
        text-decoration: underline !important;
    }

.comp-now-select-section {
    margin: 10px 0 !important;
}

.comp-now-lefPD {
    padding-left: 0px !important;
}

.comp-now-fontsize {
    font-size: 17px;
}

.comp-now-product-radius {
    border-radius: 100%;
}

.comp-now-product-radius img{
    border-radius:35px;
}
.comp-now-select-sectionbg {
    background: #fcfdf9;
    border: 1px solid #d9e2a8;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background: transparent;
}

.comp-now-saechRH {
    background: #000;
    color: #fff;
    font-size: 21px;
    line-height: 40px;
    margin-bottom: 15px;
    margin-top: 0;
    padding-left: 15px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.comp-now-productDetail {
    background: #fed16a;
    padding: 20px;
}

.comp-now-pro-offer {
    background: #fff;
    padding: 17px;
    width: 196px;
    height: 196px;
    margin: 20px auto;
}

    .comp-now-pro-offer h3 {
        color: #69787c;
        padding-top: 10px;
    }

.comp-now-pro-Detail {
    background: url(../images/sell-now.png) left bottom no-repeat #fff;
    border: 10px solid #fec132;
    height: 162px;
    width: 162px;
}

.comp-now-pro-Detail-payment {
    border: 10px solid #fec132;
    height: 162px;
    width: 162px;
    background: #fff;
}

.comp-now-pro-offerH {
    font-size: 17px;
    color: #000 !important;
    font-weight: bold;
    line-height: normal;
    margin: 16px 0 0 0;
}

.comp-now-pro-offerP {
    font-size: 40px;
    color: #000;
    font-weight: bold;
}

.comp-now-pro-offerP span{
    margin-top:-12px;
    position:absolute;
}

.comp-now-pro-offerSNow {
    margin-top: 20px;
    font-size: 19px;
}

.comp-now-seachimg {
    margin-left: 70px;
}

.comp-now-questionH {
    background: #fdedc9;
    line-height: 25px;
    border-radius: 25px;
    color: #000;
    font-size: 16px;
}

.comp-now-qradiotxt {
    font-size: 16px;
    margin-top: 10px;
    font-weight: bold;
    color: #000;
}

.comp-now-calculatebut {
    border-radius: 80px;
    color: #fec132;
    margin-top: 10px;
}

.comp-now-paymentbutbg {
    background: #a7852c;
    color: #fec132;
}

.comp-now-payment {
    font-weight: bold;
    padding: 6px 12px;
    border-radius: 4px;
}

.comp-now-payment-emailbody {
    background: #fed16a;
    padding-top: 50px;
    padding-bottom: 50px;
    margin-left: 15px;
    margin-right: 15px;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.comp-now-payment-emailtextbox {
    background: #fff !important;
    border: 1px solid #fec132;
    border-radius: 25px !important;
    color: #b4c652;
}

.comp-now-payment-emailbody {
    color: #000;
    font-size: 16px;
}

    .comp-now-payment-emailbody p {
        color: #583e00;
    }

.comp-now-recyclecart {
    background: #f0f1f2;
    height: 145px;
    margin-left: 100px;
    margin-top: 0px;
    padding: 10px;
    width: 145px;
}

.comp-now-recyclecart-innner {
    border: 8px solid #fec132;
    border-radius: 100%;
    background: #fff;
    height: 125px;
    width: 125px;
    font-size: 35px;
    color: #000;
    line-height: 100px;
    position:relative;
}
.comp-now-recyclecart-innner label{
    position: absolute;
    z-index: 10;
    min-width: 200%;
    left: 4px;
    top: 5px;
}
.comp-now-recyclecart-innner label .span_el{
    float:left;
}
.comp-now-recyclecart-innner label .span_dec{
    float:left;
    margin-top:-5px;
}

/*===*/
.offerPriceBox {
    font-size: 35px;
    color: #000;
}
.offerPriceBox label{
}
.offerPriceBox label .span_el{
    float:left;
}
.offerPriceBox .span_dec{
    float:left;
    margin-top:8px;
}


.comp-now-recyclecart-total {
    margin-top: 0;
    z-index: 0;
}

.payment-btn {
    border-radius: 50px;
    background: #69787c;
}



/******************header*******************/
.searchbtn {
    position: relative;
    top: -22px;
    z-index: 9999;
    right: 10px;
}

.inputsearch input {
    margin-top: 5px;
    height: 30px;
}

.rtnav ul li a {
    font-size: 12px;
    color: #6a797d;
}

.navtxt {
    font-size: 14px;
    color: #fff;
    line-height: 31px;
    padding-left: 20px;
}

.step4 {
    margin: -10px;
}

/****************MENU***************/

.comp-now-dropdown li {
    background: #fff !important;
}

/*Banne Css*/

.banner-bg {
    background: url(../images/banner-bg.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 471px;
}

.searchform1 {
    background: rgba(0,0,0,0.75);
    height: auto;
    border-radius: 20px;
    margin: 5%;
}

    .searchform1 h3 {
        text-align: center;
        color: #fff !important;
        padding: 10px 0 10px 0;
        font-size: 1.5em;
        font-weight: bold;
    }


.btngreen {
    background: url(../images/search-bg.jpg) repeat-x;
    color: #f5bd10;
    border: none;
    font-size: 1.5em;
    border-radius: 5px;
    border: 1px #000 solid;
}

    .btngreen:hover {
        background: #000;
    }

.searchicon {
    margin: auto;
    height: auto;
}


    .searchicon p {
        color: #f5bd10;
    }

.imgmargn {
    margin-top: 80px;
}


.carousel-indicators li {
    background: #999;
    border: none;
}

.carousel-indicators .active {
    background: #666;
}

.ban2 {
    border: 6px #ffc03d solid;
}


.ban2-txt {
    background: rgba(0,0,0,.75);
    padding: 10px;
    color: #fff;
    border: 4px #ffc03d solid;
    border-radius: 50px;
    text-align: center;
}

.ban2-circle {
    background: rgba(0,0,0,.75);
    border: 6px #ffc03d solid;
    border-radius: 50%;
    text-align: center;
    width: 200px;
    height: 200px;
}

    .ban2-circle p {
        color: #ffc03d;
        font-size: 18px;
        word-break: normal;
        padding-top: 20px;
    }

    .ban2-circle h2 {
        color: #fff !important;
        margin: 0;
        padding: 0;
        font-size: 35px;
        font-weight: bold;
    }

    .ban2-circle span {
        color: #ffc03d;
        font-size: 10px;
    }

.banheading {
    font-size: 6em;
    color: #b4c651;
    text-align: center;
    margin-top: 10px;
    padding: 0;
}

.horizontalform {
    border-radius: 0 !important;
    padding: 20px 0 20px 0;
    margin-top: 25px;
}

    .horizontalform h3 {
        margin: 0 !important;
        padding: 5px !important;
    }

.ban4text {
    font-size: 3em;
    color: #6a797c;
}

.ban4form {
    border-radius: 0 !important;
}

.marginlt {
    margin-left: 12%;
}

.ban3margin {
    margin-top: 20px !important;
}

/*******************Banner fade**************************** */

/*.carousel.carousel-fade .item {
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
    opacity: 0;
}

.carousel.carousel-fade .active.item {
    opacity: 1;
}

.carousel.carousel-fade .active.left,
.carousel.carousel-fade .active.right {
    left: 0;
    z-index: 2;
    opacity: 0;
    filter: alpha(opacity=0);
}*/


.carousel-fade {
    .carousel-inner;

{
    .item;

{
    transition-property: opacity;
}

.item,
.active.left,
.active.right {
    opacity: 0;
}

.active,
.next.left,
.prev.right {
    opacity: 1;
}

    .next,
    .prev,
    .active.left,
    .active.right {
        left: 0;
        transform: translate3d(0, 0, 0);
    }

}

.carousel-control {
    z-index: 2;
}

}



html,
body,
.carousel,
.carousel-inner,
.carousel-inner .item {
    height: 100%;
}




@media(max-width:1199px) {
    .comp-now-navtab a {
        padding: 0 79px !important;
    }

    .comp-now-select-sectionbg {
        margin-bottom: 10px;
    }
}

@media(max-width:767px) {
    .comp-now-width {
        width: 100% !important;
    }

    .comp-now-navtab a {
        padding: 0 5px !important;
    }

    .comp-now-navtab {
        background: #fff;
        color: #949ea1;
    }

    .comp-now-navigation {
        border-bottom: none;
    }

    .comp-now-navtab a {
        color: #949ea1 !important;
        border-bottom: 1px solid #949ea1;
        line-height: 43px !important;
        font-weight: normal;
    }

        .comp-now-navtab a:hover {
            background: #a1c837;
        }

    .navbar-collapse {
        padding-left: 0px;
        padding-right: 0px;
    }

    .comp-now-payment {
        padding: 6px 0;
    }

    .comp-now-nopadding {
        padding: 0px !important;
    }

    .comp-now-paddingtw {
        padding: 0 2px !important;
    }

    .comp-now-xs-topnav > li > a {
        padding: 10px 3% 10px 0 !important;
        float: left;
        text-align: center !;
    }
}

@media(max-width:640px) {
    .nav {
        clear: both;
    }

    .navbar-nav {
        margin: 0px;
        !important;
    }

    .form-horizontal {
        padding: 0 20px;
    }
}

@media (max-width:800px) and (min-width:200px) {
    .marginlt {
        margin: 0 !important;
    }

    .imgmargn {
        margin-top: 10px;
        padding-bottom: 60px;
    }

    .banner-bg {
        height: auto;
    }



    .textmgn {
        margin: 0px !important;
    }
}


@media (max-width:480px) and (min-width:320px) {
    .comp-now-headingContent {
        font-size: .75em;
        margin: 0;
        padding: 0;
    }

    .step4 {
        margin: 0 0 0 0px;
    }

    .comp-now-step h3 {
        font-size: 20px;
    }

    .boomerhead {
        font-size: 20px;
    }

    .comp-now-text-center {
        text-align: center;
    }

    .panel-title {
        border-bottom: 1px #fff solid;
        display: block;
        padding-bottom: 5px;
    }

        .panel-title a {
            display: block;
            color: #666;
        }



            .panel-title a:hover {
                text-decoration: none;
            }

    .payemntlab-mob {
        padding: 10px 0 10px 0;
        height: 80px;
        vertical-align: baseline;
        color: #fff;
        text-transform: capitalize;
        border-radius: 5px !important;
        text-align: center !important;
    }

    .comp-now-payment-emailbody {
        margin: 0 !important;
    }

    .comp-now-mt40-mob {
        margin-top: 40px;
    }


    .comp-now-navtab a:hover {
        background: #a1c837 !important;
        color: #fff !important;
    }
}

@media(max-width:980px) {
    .textmgn {
        margin: 0 !important;
    }
}

@media (max-width:1920px) and (min-width:800px) {
    .comp-now-dropdown, .comp-now-dropdown li a {
        background: #404d51 !important;
        font-size: 18px;
    }

    .comp-now-dropdown {
        margin-left: 20px;
    }
}

@media (min-width:780px) and (max-width:980px) {
    .comp-now-payment-emailbody {
        margin-top: 150px !important;
    }

    .step {
        margin-top: -60px !important;
    }
}







/*Payment Process*/

.hiddenStepInfo {
    display: none;
}

.activeStepInfo {
    display: block !important;
}

.underline {
    text-decoration: underline;
}

.step {
    margin-top: 0;
}

.progress {
    position: relative;
    height: 25px;
}

    .progress > .progress-type {
        position: absolute;
        left: 0px;
        font-weight: 800;
        padding: 3px 30px 2px 10px;
        color: rgb(255, 255, 255);
        background-color: rgba(25, 25, 25, 0.2);
    }

    .progress > .progress-completed {
        position: absolute;
        right: 0px;
        font-weight: 800;
        padding: 3px 10px 2px;
    }

.step {
    text-align: center;
}

    .step .col-md-2 {
        background-color: #fff;
        border: 1px solid #C0C0C0;
        border-right: none;
    }

    .step .activestep {
        color: #F58723;
        vertical-align: central;
    }



.activestep label {
    background: #000;
    color: #fec132;
}

.paymentprocess {
    width: 100%;
    height: auto;
    margin: auto;
}

.payemntlab {
    border-radius: 20px;
}

.paddtop {
    padding-top: 30px;
}

.paymentsidehead {
    background: #000;
    color: #fec132;
}


.textmgn {
    margin-left: 39px;
}


.step3 h3 {
    margin-top: 0px !important;
}

.recycle-cart-total-padding {
    padding-left: 10px !important;
}

.step3head h3 {
    color: #333;
}

.bgblack {
    background: #000 !important;
}


/**************NAVIGATION****************/
.nub-nav {
    height: auto;
    width: 100%;
}

    .nub-nav a {
        text-transform: uppercase;
        color: #dddddd !important;
        transition: all 0.5s ease-in-out;
    }

        .nub-nav a:hover {
            color: #fff !important;
        }

.logo {
    margin: 0;
    padding: 0;
    height: auto !important;
}



.loginpanel {
    border: 1px #f6c636 solid;
    border-radius: 30px;
    padding: 12px;
}

.boomernav ul li a {
    color: #fff !important;
}

.boomban {
    width: 100%;
    height: auto;
}

    .boomban img {
        background-position: center;
        background-size: cover;
        width: 100%;
    }

.bgyellow {
    background: #fec132;
}

.boomheading {
    font-family: 'Roboto Slab', serif !important;
    font-weight: 700 !important;
    padding-top: 5px;
}

    .boomheading p {
        color: #000 !important;
        font-size: 28px !important;
    }

.boombtn {
    background: #293939;
    color: #fec132;
    margin-top: 10px;
    padding: 10px 35px 10px 35px;
}

    .boombtn:hover {
        background: #000;
    }

.boomerang {
    border-bottom: 1px #f88b0c solid;
}

.boomerang-body-icon p {
    color: #000 !important;
    padding-top: 10px;
    font-size: 16px;
}

.boom-paidbg {
    background: #1f2827;
    border: 0 !important;
    padding: 5px !important;
    padding-bottom: 20px !important;
}

    .boom-paidbg h2 {
        padding: 0 0 0 10px;
        background: #fec132;
        margin-top: 5px;
        color: #000;
    }

    .boom-paidbg span {
        color: #fec132;
    }

    .boom-paidbg p {
        padding-left: 10px;
    }

.boom-step h1 {
    font-size: 34px;
    color: #000;
}

.boom-step span {
    font-size: 55px;
    color: #000;
    text-align: right !important;
}

.boom-no-padding {
    padding: 0;
}

.extrapad {
    padding-top: 10px;
}

.boom-step h3 {
    color: #000 !important;
    font-size: 16px;
}

.boom-content {
    font-size: 22px;
    color: #664900;
}

.boommenu, .boommenu a, .boommenu li {
    color: #fec132;
    list-style: none;
    line-height: 20px;
}

.boommenu {
    border-bottom: 1px #fec132 solid;
    padding-bottom: 20px;
    clear: both;
}

.sub-boommenu li {
    padding: 10px 10px 5px 10px;
    list-style: none;
}

    .sub-boommenu li a {
        color: #fec132;
    }

.boomfoot {
    margin: auto !important;
    width: 80%;
    text-align: center !important;
}

    .boomfoot p {
        color: #fec132;
    }


.sub-boommenu li a {
    text-align: center !important;
    padding: 0 0 0 0px;
}

    .sub-boommenu li a:hover {
        background: none !important;
    }


@media screen and (min-width:1242px) and (max-width:1920px) {
    .paddinleft {
        display: block;
        padding-left: 250px !important;
    }
}


.textyellow a h1, h2, h3, h4 {
    color: #fec132 !important;
    font-weight: bolder;
}


.comp-now-aside-search {
    color: #fec132 !important;
    border-color: #fec132 !important;
}

    .comp-now-aside-search:hover {
        border-color: #fec132 !important;
    }

.textyellow input[type="button"] {
    color: #fec132 !important;
    border-color: #fec132 !important;
}

.comp-now-fontsize label strong p {
    color: #000 !important;
}

.boomsearch a {
    display: block;
    background: #fff;
    width: 200px;
    height: 200px;
    border-radius: 100%;
}

.boomsearch img {
    width: 80%;
    height: auto;
    margin-top: 20px;
}

.boomsearch p {
    padding: 15px 0 10px 0;
}



.inputborder {
    border: 5px #dca92a solid;
}

.text-black {
    color: #000 !important;
}

.pluszindex {
    z-index: 99999 !important;
    position: absolute;
}


.order {
    margin-bottom: 10px;
    margin-top: 0 !important;
}

.margintop {
    margin-top: 60px;
}


.margin0 {
    margin: 0 !important;
}



@media screen and (min-width:320px) and (max-width:497px) {
    .boomsearch a {
        background: #fff none repeat scroll 0 0;
        border-radius: 100%;
        display: block;
        height: 130px;
        width: 130px;
        margin-left: 20%;
    }
}


@media screen and (min-width:768px) and (max-width:1024px) {
    .slider-inner img {
        width: 60% !important;
        margin: auto;
    }

    #populartrade .item {
        min-height: 144px;
    }
}



@media screen and (min-width:320px) {
    .boomsearch a {
        margin-left: 0%;
    }

    .position {
        position: relative;
        top: 30px;
        z-index: 1;
    }

    .circlemain {
    }


    .circlemain {
        display: block;
        background: #fff;
        width: 200px;
        height: 200px;
        border-radius: 100%;
    }

        .circlemain img {
            width: 100%;
            height: auto;
            margin-top: 20px;
        }

        .circlemain p {
            padding: 15px 0 10px 0;
        }


    .minicircle {
        display: block;
        background: #fff;
        width: 120px;
        height: 120x;
        border-radius: 100%;
    }

    .top-header {
        background: #282828;
        min-height: 60px;
    }

    .social-icon {
        text-align: center;
        background: #fec132;
        border-radius: 50%;
        width: 30px;
        height: 30px;
        float: left;
        margin: 15px 0 0 10px;
        opacity: 1;
    }

        .social-icon i {
            padding-top: 30%;
            font-size: 16px;
            color: #000;
        }

        .social-icon:hover {
            opacity: 0.75;
        }

    .txtwhite {
        color: #fff;
    }

    .topheader-ico span {
        position: relative;
        top: 22px;
        right: -5px;
    }

    .largefont {
        font-size: 2em;
    }

    .comp-now-nopadding {
        padding: 0px !important;
    }

    .margintop10 {
        margin-top: 10px;
    }

    .topheader-nav li {
        float: left;
        color: #fff;
        list-style: none;
        padding: 10px 5px 0 5px;
    }

        .topheader-nav li a {
            color: #fff;
        }

    .topicon i {
        color: #acacac;
    }

    .navigation {
        background: #282828;
    }

    .navbar-collapse.in {
        overflow: inherit !important;
    }

    .paddingtop10 {
        padding-top: 10px;
    }

    .min-height {
        min-height: 80px;
    }

    .slider-inner img {
        width: 60% !important;
        margin: auto;
    }

    #populartrade .item {
        min-height: 144px;
    }

    .slider-inner {
        padding: 5px !important;
        border-right: 1px #fff solid;
    }

        .slider-inner p, h1 {
            color: #000;
            font-weight: bold;
        }

        .slider-inner p, h1 {
            margin: 0px;
        }

        .slider-inner a:link {
            text-decoration: none;
        }

        .slider-inner a:visited {
            text-decoration: none;
        }

        .slider-inner a:hover {
            text-decoration: none;
        }

        .slider-inner a:active {
            text-decoration: none;
        }

        .slider-inner .btn {
            color: #000;
            font-weight: bold;
        }

    .icon-yellow {
        background: #fcc131;
        border-radius: 50%;
        max-width: 200px;
        height: 200px;
    }

    .marginauto {
        margin: auto;
    }

    .icon-yellow img {
        width: 70%;
        margin-top: 20px;
    }

    .icon-yellow h3 {
        margin: 10px;
    }

    .padding {
        padding-top: 4%;
        padding-bottom: 3%;
    }

    .fontsize25 {
        font-size: 25px;
    }

    .fontsize54 {
        font-size: 54px !important;
    }

    .fontsize55 {
        font-size: 55px !important;
    }

    .btn-black {
        background: #000;
        color: #fcc131;
        border: none;
        padding: 10px 20px 10px 20px !important;
        border-radius: 0 !important;
        font-size: 14px !important;
        font-weight: bolder;
    }

        .btn-black:hover {
            background: #000;
        }

    .position {
        position: absolute;
        top: 40%;
        float: right;
        right: -30%;
    }

    .bg-grey {
        background: #e6e7e8;
    }

    .bestprice p {
        line-height: 28px;
        color: #333 !important;
        font-weight: bold;
        padding: 20px;
    }

    .bestprice h1 {
        padding-top: 20px;
    }

    .fontbold {
        font-weight: bold;
    }

    .fontsize20 {
        font-size: 20px;
    }

    .border {
        border: 1px #333 solid;
    }

    .btn-circle {
        border-radius: 50%;
    }

    .glyphiconico {
        width: 30px;
        height: 30px;
        text-align: center;
        padding-top: 5px;
        margin: -8px -7px 0 0;
        font-family: Arial !important;
    }

    .panel, .panel-default, .panel-heading {
        background: transparent !important;
        border: none;
    }

    .bgimage {
        background: url(../images/HomePage/footerupper.jpg) center no-repeat;
        height: auto;
        padding-bottom: 60px;
        background-size: cover;
        background-position: center;
    }

        .bgimage h1 {
            color: #fec132;
        }

    .demopoints {
        margin: 30px 0 0 0;
        padding: 0px 0 0 0;
    }

        .demopoints li {
            list-style: none;
            color: #fff;
            border-bottom: 1px #000 solid;
            padding: 10px 0 10px 0;
            width: 96%;
            line-height: 25px;
        }

            .demopoints li span {
                color: #fec132;
            }

    .paddingbtn-lg {
        padding: 13px 16px !important;
    }

    .sliderwidth {
        width: 99.5% !important;
    }

    .businessbuback h1 {
        font-size: 60px;
        padding-top: 50px;
    }

    .businessbuback, .panel-heading, .panel-body {
        padding-left: 0 !important;
    }

    .bubackbenefits h4 {
        padding: 10px !important;
    }

    .padding10 {
        padding: 10px;
    }

    .text-white {
        color: #fff;
    }

    .allpadding {
        padding: 5%;
    }

    .nomargin {
        margin: 0 !important;
    }

    .howitwork {
        min-height: 200px;
    }

    #floatdiv {
        position: absolute;
        width: 350px;
        height: auto;
        left: 1723px;
        top: 874px;
        z-index: 10000;
    }

    .textyellow {
        color: #fec132 !important;
    }

    .line {
        width: 100%;
        height: 6px;
        background: #fff;
    }

    .btn:hover, .btn:focus {
        color: #fff !important;
    }

    .contactform input[type='text'] {
        background: transparent;
        border: 2px #fff solid;
        color: #000;
    }

    .contactform textarea {
        background: transparent;
        border: 2px #fff solid;
        color: #000;
    }

    .poisiton {
        right: 19px;
        position: absolute !important;
        top: 10px;
    }

    .BuybackcontactContent {
        display: block;
    }

    .contactfloat {
    }

    /*Banner Customization*/

    @media all and (max-width: 500px) and (min-width: 100px) {

        .boomban {
            display: none;
        }
    }

    /*Video Customization*/

    @media all and (max-width: 800px) and (min-width: 500px) {
        .modal-dialog {
            width: 100%;
        }
    }


    @media all and (max-width: 1680px) and (min-width: 100px) {
        .allpadding {
            padding: 2%;
        }

        .contactfloat h2 {
            font-size: 20px;
        }

        #floatdiv {
            width: 200px;
            right: 0 !important;
        }
    }

    .btn-close {
        padding: 0 6px !important;
        position: absolute;
        z-index: 9999999;
        top: -12px;
        right: -7px;
    }

    #ConditionsBroken label {
        padding-left: 10px !important;
    }

    #ConditionsWorking label {
        padding-left: 10px !important;
    }

    .confirmPaymentbody {
        background-color: #f3f4f5 !important;
        padding-top: 15px !important;
        padding-bottom: 15px !important;
    }

    .innerheading {
        padding-top: 0px !important;
        font-size: 40px !important;
    }

    .select-question {
        list-style: none;
        text-align: left;
        padding-left: 10px !important;
    }

    .FAQ-text {
        text-align: left;
    }

    .FAQ-Q {
        color: #fec132;
    }

    .content-header-underline {
        font-size: 20px;
        color: #000;
        font-weight: bold;
    }

    .fixedtext {
        height: 70px;
    }


@media (max-width:500px) and (min-width:200px) {
        .owl-buttons img {
            height: 50px !important;
        }
    }
